start_date: Oct 11 2022 18:58:22.88 (1665529102.88)
duration: 49.4s
raw_bag_file_size_kb: 3448092
h5_file_size_kb: 5655976
events_left: 358158203
events_right: 363172525
ovc_left_images: 1211
ovc_right_images: 1211
